.external-styling {
	color: yellow;
}

* {
	font-family: Arial;
	font-size: 20px;
}

h1 {
	font-size: 70px;
}

#learnings {
	text-transform: uppercase;
}

.languages-learned {
	background-color: rgb(0, 255, 0);
}

li[title="tools"] {
	border-style: solid;
	border-width: 2px;
	border-color: navy;
}

img + ul {
	list-style-type: circle;
}

section img {
	border-radius: 300px;
	width: 150px;
}

img ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 2px;
}